<div class="card" *ngFor="let fav of favorite">
    <div class="row ">
        <div class="col-md-4">
            <img src="https://image.tmdb.org/t/p/w154/{{fav.image}}" class="w-40">
        </div>
        <div class="card-block px-3">
            <h4 class="card-title">{{fav.title}}</h4>
            <p class="card-text">{{fav.resume}}</p>
        </div>
    </div>
</div>